13. Switches

Enhance Security license is required for the 802.1x feature.

Switches

Logo Company Tested Switch Tested Version Interoperability PoE
Cisco Catalyst 2960   (tick) (tick)
SF302-08P  1.3.0.62 (tick) (tick)
SF200-24P   (tick) (tick)
HP ProCurve 3400   (tick) N/A
ProCurve 3500   (tick) (tick)
Linksys SRW208MP 1.0.4 (tick) (tick)
SRV2024 1.2.2b (tick) N/A

 

TP-LINK

TL-SF1008P

  (tick) (tick)

TL-SG1008P

  (tick) (tick)
TL-SG2210P   (tick) (tick)

Ubiquity

US-8-150W

3.7.48.6200 (tick) (tick) (Configure POE+)
US-24-500W   (tick) (tick)(Configure POE+)
ZyXEL GS2200   (tick) (tick)

Used Symbols

(tick) - Compatible

(warning) - Work with limitation

(error) - Incompatible